<?php

$msql->query("select CardPass from webshop_config");
if($msql->next_record()){
	$odcpass=$msql->f('CardPass');
}
if($odcpass=="12345" || $odcpass==""){
$msql->query("update $tbl_config set CardPass=PASSWORD('12345')");

}




$msql->query("delete from `webshop_edit_type` WHERE edittype='GoodsDetail'");
$msql->query("update `webshop_edit` set edittype='GoodsDetailTemp' WHERE edittype='GoodsDetail'");


$msql->query("INSERT INTO webshop_help VALUES (32, NULL, NULL,'关于商品批量导入','使用商品批量导入功能，可以按类别一次性将原始商品数据导入。\r\n\r\n批量导入的文档采用CSV格式，建议采用EXCEL2000/2003保存的CSV格式。请首先按照要求的字段顺序制作EXECL电子表格，再导出到CSV。\r\n\r\n问：用EXCEL整理商品资料时需注意什么？\r\n答：由于CSV是用逗号作为栏位分隔的，因此在商品资料编辑应注意以下事项：\r\n1、商品资料不能带有逗号（半角字符）；\r\n2、商品资料中不能带有引号，否则在EXECEL导出到CSV时还会再自动加入引号，使文档产生错误；\r\n3、商品资料中不能有换行\r\n\r\n问：我原来的数据库是ACCESS，如何批量导入？\r\n答：先将ACCESS数据导入EXCEL电子表格，再用EXCEL导出到.CSV\r\n\r\n问：我原来的数据是MYSQL的，是否可以直接用PHPMYADMIN导出CSV？\r\n答：在PHPMYADMIN中导出EXCEL格式的CSV数据时，会自动增加引号，因此导出后需用EXCEL打开再保存一次。', NULL, NULL, NULL)");
$msql->query("INSERT INTO webshop_idx_type VALUES (0, '社区文章列表', 'Bbslist', 'comment', 0, 0, 1, 5, 0, 0, '1', 'icon/5.gif', 'Y年n月j日', '', 1, 0, 1, 1, '社区文章', '', 50, 0, '', '', '', '', 0, 0, 0, '', '', 0, '_self', '#000000', '0', '0', '0', '', '', '', '', '')");


?>